<template>
  <q-page padding>
  </q-page>
</template>

<script>
export default {
  name: 'Google',
  data () {
    return {
      token: null
    }
  },
  mounted() {
    this.getToken()
  },
  methods: {
    async getToken() {
      this.token = this.$route.params.token
      await localStorage.setItem("token", this.token)
      this.$router.push('/')
    }
  }
}
</script>
